<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.services">
    <module_version install_time="1240144333590" last="true" origin="installer" specification_version="1.0">
        <file crc="1847494570" name="config/Modules/tr-services.xml"/>
        <file crc="3970199887" name="modules/tr-services.jar"/>
    </module_version>
</module>
